appendable.h File Reference

C++ API: Appendable class: Sink for Unicode code points and 16-bit code units (char16_ts). More...

`#include "unicode/utypes.h"`
`#include "unicode/uobject.h"`

Go to the source code of this file.

## Data Structures

class | icu::Appendable
| Base class for objects to which Unicode characters and strings can be appended. More...
class | icu::UnicodeStringAppendable
| An Appendable implementation which writes to a UnicodeString. More...

## Namespaces

| icu
| File coll.h.

## Detailed Description

C++ API: Appendable class: Sink for Unicode code points and 16-bit code units (char16_ts).

Definition in file appendable.h.